<script type="text/javascript" src="{$common_js}/validate.plugin.js"></script>

<script type="text/javascript" src="{$view_javascript}/format.plugin.js"></script>

<script type="text/javascript" src="{$view_javascript}/productCommon.js"></script>

{if $settingsGoogleAnalytics|default:''}

<script type="text/javascript">

	var _gaq = _gaq || [];

	_gaq.push(['_setAccount', '{$settingsGoogleAnalytics}']);

	_gaq.push(['_trackPageview']);

	(function() {

		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

	})();

</script>

{/if}
